/* 
	------------------------
	Blue Crystal CSS
	Created: 23 October 2007
	Author: 72DPI - www.72dpi.co.nz
	------------------------
*/

body{
	background: url(/img/bg_bubbles.jpg) 0 0 repeat-x #0093d8;
	font-size: 62.5%;
	color: #888;
	text-align: center;
}
#wrap{
	width: 714px;
	margin: 0 auto;
	text-align: left;
}

/* =header */
#header{
	height: 80px;
	padding-top: 20px;
	text-align: center;
}
#logo{
	width: 315px;
	height: 73px;
	margin: 0 auto;
}
#logo a{
	display: block;
	width: 315px;
	padding: 73px 0 0 0;
	overflow: hidden;
	height: 0px !important; 
	height /**/:73px;
}
html>body #logo a{
	background: url(/img/logo_blue_crystal.png) 0 0 no-repeat;
}
#slideshow-home{
	width:414px;
	height:250px;
	float:right;
}
#slideshow-main{
	width:460px;
	height:146px;
}

/* =nav
-------------- */
#nav{
	background: url(/img/bg_nav_gradient.png) 0 0 repeat-x;
	/*height: 41px;*/
	text-align: center;
}
#nav ul{
	width: 450px;
	height: 41px;
	margin: 0 auto;
	padding: 0;
}
#nav li{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(/img/btn_nav_sprite.png) 0 0 no-repeat;
}

#nav li a{
	display: block;
	padding: 41px 0 0 0;
	overflow: hidden;
	height: 0px !important; 
	height /**/:41px;
	background: url(/img/btn_nav_sprite.png) 0 0 no-repeat;
}
#nav li#t-home, #nav li#t-home a{
	width: 72px;
	background-position: 0 0;
}
#nav li#t-home a:hover, #nav li#t-home.current a{
	background-position: 0 -41px;
}
#nav li#t-about, #nav li#t-about a{
	width: 74px;
	background-position: -72px 0;
}
#nav li#t-about a:hover, #nav li#t-about.current a{
	background-position: -72px -41px;
}
#nav li#t-testimonials, #nav li#t-testimonials a{
	width: 125px;
	background-position: -146px 0;
}
#nav li#t-testimonials a:hover, #nav li#t-testimonials.current a{
	background-position: -146px -41px;
}
#nav li#t-order, #nav li#t-order a{
	width: 76px;
	background-position: -271px 0;
}
#nav li#t-order a:hover, #nav li#t-order.current a{
	background-position: -271px -41px;
}
#nav li#t-contact, #nav li#t-contact a{
	width: 88px;
	background-position: -347px 0;
}
#nav li#t-contact a:hover, #nav li#t-contact.current a{
	background-position: -347px -41px;
}

/* =structure */
#shadow-top{
	width: 714px;
	height: 7px;
}
html>body #shadow-top{
	background: url(/img/bg_top_shadow.png) 0 0 no-repeat;
}
#shadow-footer{
	width: 714px;
	height: 8px;
}
html>body #shadow-footer{
	background: url(/img/bg_footer_shadow.png) 0 0 no-repeat;
}

#main{
	padding: 0 7px;
}
html>body #main{
	background: url(/img/bg_page.png) 0 0 repeat-y;
}
#content{
	width: 460px;
	float: left;
}
#content .copy{
	padding: 20px;
}
#sidebar{
	width: 220px;
	padding: 5px 0;
	float: left;
	margin: 0 0 0 10px;
}
#intro{
	padding: 10px 10px 10px 20px;
	background: url(/img/bg_gradient.png) 0 0 repeat-x #e5f6fd;
	border-bottom: 1px solid #cceaf7;
	position: relative;
}
#intro.home{
	background: url(/img/bg_gradient_home_feat.png) 0 0 repeat-x #f2fafe;
}
#intro.home img{
	float: right;
}
#intro-text-home{
	position: absolute;
	bottom: 15px;
	left: 20px;
	width: 210px;
}
#intro-text-home h2{
	color: #40bbf5
}
#flash-feature{
	/*margin: -20px 0 20px -20px;*/
	width: 460px;
}

/* =orer form
---------- */
#order-form{
	border-spacing: 0;
	border-collapse: collapse;
	margin: 10px 0;
}
#order-form th{
	width: 30%;
	text-align: right;
	vertical-align: top;
	padding: 2px 10px 0 0;
	font-size: 1em;
}
#order-form td{
	vertical-align: top;
}
#order-form input.text, #order-form textarea{
	border: 1px solid #ccc;
	background-color: #fff;
	font-size: 1.1em;
	padding: 2px;
	color: #888;
	width: 250px;
}
#order-form textarea{
	/*height: 100px;*/
}
.submit{
	background: url(/img/bg_nav_gradient.png) 0 0 repeat-x;
	color: #fff;
	border: 1px solid #0071b0;
	padding: 4px;
	font-weight: bold;
	font-size: 1.1em;
	margin-top: 5px;
}
.validationerror{
	border: 1px solid #ffe465;
	background: #fffad2;
	padding: 5px 10px;
}

/* =footer 
-------------- */
#footer{
	padding: 0 30px;
}
#footer p, #footer a{
	float: left;
	color: #e2f1f8;
	font-family: "Trebuchet MS", "Tahoma", Verdana, sans-serif;
}
#footer p#siteby{
	float: right;
	font-size: 1.1em;
}

/* misc
---------- */
.small{
	font-size: 1em;
}

/* =self-clearing floats 
-------------------------------------- */
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html .clearfix{
	min-height: 1px;
}

